Ubuntu

“pypolicyd-spf” package in Ubuntu

postfix-policyd-spf-python: Postfix policy server for SPF checking

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Scott Kitterman
Urgency:*
Low Urgency
Component:*
main
Architectures:*
all
Latest upload:
1.2-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

pypolicyd-spf0.9

pypolicyd-spf is a Postfix policy engine for Sender Policy Framework (SPF) checking. It is implemented in pure Python and uses the python-spf (pyspf) module.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

pypolicyd-spf 0.9 is older than the current packaged version. Launchpad may be missing release information for the 0.9 series or this package is linked to the wrong pypolicyd-spf series.

The Trusty Tahr (pre-release freeze)
1.2-1 release (universe) 2013-10-18
The Saucy Salamander (current stable release)
1.2-1 release (universe) 2013-07-25
The Quantal Quetzal (supported)
1.1-2 release (universe) 2012-08-03
The Precise Pangolin (supported)
1.0-1 release (universe) 2012-03-18
The Lucid Lynx (supported)
0.8.0-1 release (universe) 2010-03-01